#include "m3kte.h"

#include <QApplication>

int main(int argc, char *argv[])
{
    qputenv("QT_FATAL_WARNINGS", "0"); // отключает падение от ASSERT
    QApplication a(argc, argv);
    M3KTE w;
    w.show();
    return a.exec();
}
